<?php

namespace AutoAdmin\Bundle\Content\Breadcrumbs\Generator;

class DefaultBreadcrumbsGenerator extends AbstractBreadcrumbsGenerator
{
    public function supports(?object $subject):bool
    {
        return true;// should have last prio. but catch all
    }
}
